/*=======================
Theme: Coletree.com Landing Page
Author: coletree
Author Website: coletree.com
Email: tree@coletree.com 
Version: 1.0
Style: Flat
Color : Green - rgb (20, 108, 112) / #146c70
Note: Free for Personal Use Only. Non-commercial. 
=======================


/*--------------------------
---------- GENERAL ---------
--------------------------*/

html{height: 100%;}
body{height: 100%;}
.wrap{width: 100%; height: 100%;}
.sectionLink{margin-top: 20px;}

a,
a:hover{
  color: #523e28;
  text-decoration: none;
}


/*  Clear Floated Elements，common use-----------------------------------------------*/

.clear{clear:both; line-height:0px; font-size:0px; height:1px;margin-top:-1px;}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

* html .clearfix{zoom: 1; } /* IE6 */
*:first-child+html .clearfix{zoom: 1; } /* IE7 */

.float_left {float: left;}
.float_right {float: right;}
.hidden {display: none;}

.align_center{text-align:center;}
.align_left{text-align:left;}
.align_right{text-align:right;}

.g_line{margin:0 8px; color:#eee;}/*行内垂直分割线，行内垂直分割*/


/*制造行内间隙*/
.g_r4{margin-right:4px;}
.g_r8{margin-right:8px;}
.g_r10{margin-right:10px;}
.g_r16{margin-right:16px;}

.g_l4{margin-left:4px;}
.g_l8{margin-left:8px;}
.g_l10{margin-left:10px;}
.g_l16{margin-left:16px;}

.g_t4{margin-top:4px;}
.g_t8{margin-top:8px;}
.g_t10{margin-top:10px;}
.g_t16{margin-top:16px;}
.g_t20{margin-top:20px;}
.g_t40{margin-top:40px;}

.g_b4{margin-bottom:4px;}
.g_b8{margin-bottom:8px;}
.g_b10{margin-bottom:10px;}
.g_b16{margin-bottom:16px;}
.g_b20{margin-bottom:20px;}
.g_b40{margin-bottom:40px;}



/*--------------------------
--------- PRELOADER --------
--------------------------*/

#preloader {
  position: fixed;
  top:0;
  left:0;
  right:0;
  bottom:0;
  background-color:#fff; /* change if the mask should have another color then white */
  z-index:1001; /* makes sure it stays on top */
  }

#status {
  width:100%;
  height:400px;
  position:absolute;
  left:0%; /* centers the loading animation horizontally one the screen */
  top:15%; /* centers the loading animation vertically one the screen */
  background-image:url(../img/loading.gif); /* path to your loading animation */
  background-repeat:no-repeat;
  background-position:center;
  /*margin:-100px 0 0 -100px;*/ /* is width and height divided by two */
  }





/*Fix header-------------------------------------------------------*/
.header{
  width: 100%;
  height: 80px;
  background: none repeat scroll 0 0 #fff;
  border-top: 4px solid #7ba80f;
  text-align: center;
    position: fixed;
    top: 0;
    z-index: 999999;
        box-shadow: 0px 1px 2px rgba(40,40,40,0.06);
       -o-box-shadow: 0px 1px 2px rgba(40,40,40,0.06);
       -moz-box-shadow: 0px 1px 2px rgba(40,40,40,0.06);
    -webkit-box-shadow: 0px 1px 2px rgba(40,40,40,0.06);
}

#inner-header{
  width: 960px;
  margin: 0 auto;
  position: relative;
}

.site-branding{
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999;
}

#siteLogo {
    margin: 0 auto;
    overflow: hidden;
}

#siteLogo a {
    background: url("../img/logo.png") no-repeat scroll 0 -7px rgba(0, 0, 0, 0);
    display: inline-block;
    width: 180px;
    height: 60px;
    line-height: 99em;
    margin-left: 8px;
    overflow: hidden;
    text-decoration: none;
}

#navMenuWrap {
    float: right;
}

.nav {
    margin: 0;
    padding: 28px 0 0;
}

.nav li {
    display: inline-block;
    float: left;
}

.nav li a {
  color: #6f5f58;
  font-size: 17px;
  line-height: 20px;
  text-decoration: none;
  display: inline-block;
  height: 20px;
  padding: 0 24px;
  border-right: 1px dotted #c8c2b9;
  overflow: hidden;
}



/*header-------------------------------------------------------*/

#home{
  text-align: center;
  position: relative;
  margin-top: 80px;
}

#sectionBrand{
  display: block;
  position: relative;
  width: 100%;
  margin: 80px auto 0;
  background: #f2f6e3;
  /*background: url(../img/3.jpg) center;*/
  border-bottom: 4px solid #eaeedc;
  text-align: center;
  z-index: 90;
}

#sectionBrandWrap{
  width: 940px; 
  margin: 0 auto; 
  padding: 100px 20px 80px;
  position: relative;
  text-align: center;
}

#sceneMain{
  max-width: 920px;
  margin: 0 auto;
  position: relative;
}

#sceneMain .layer:nth-child(1) {opacity: 1;}
#sceneMain .layer:nth-child(2) {opacity: 1;}
#sceneMain .layer:nth-child(3) {opacity: 1;}

#sectionBrandIntro{
  width: 640px;
  margin: 30px auto 0;
  padding-bottom: 20px;
}

#sectionBrandIntro .siteTitle{
  font-size: 32px;
  color: #896046;
  margin-bottom: 20px;
}

#sectionBrandIntro .sectionText{
  font-size: 18px;
  line-height: 1.8em;
  color: #6d6056;
}

.rollDownWrap{
  margin:0 auto -32px;
  text-align: center;
}

#rollDownBtn{
  display: inline-block;
  width: 44px;
  height: 44px;
  position: relative;
  outline: none 0;
  background: url('../img/rolldown.png') no-repeat;
  animation: rollDownBtn 1s ease 1s infinite alternate;
  -webkit-animation: rollDownBtn 1s ease 1s infinite alternate;
  -moz-animation:rollDownBtn 1s ease 1s infinite alternate;
  -ms-animation: rollDownBtn 1s ease 1s infinite alternate;
  -o-animation: rollDownBtn 1s ease 1s infinite alternate;
}

@keyframes rollDownBtn
{
from {width:44px;}
to {width:56px;}
}
@-moz-keyframes rollDownBtn /* Firefox */
{
from {-moz-transform: scale(1);}
to {-moz-transform: scale(1.2);}
}
@-webkit-keyframes rollDownBtn /* Safari and Chrome */
{
from {width:44px;}
to {width:56px;}
}
@-ms-keyframes rollDownBtn /* Opera */
{
from {width:44px;}
to {width:56px;}
} 
@-o-keyframes rollDownBtn /* Opera */
{
from {width:44px;}
to {width:56px;}
} 





/*section 2-------------------------------------------------------*/
#sectionRadio{
  display: block;
  position: relative;
  margin: 0 auto;
  width: 100%;
  background: #fefaf5;
  z-index: 80;
  border-bottom: 1px solid #f1ede9;
}

#sectionRadioWrap{
  width: 940px; 
  margin: 0 auto;
  padding: 150px 20px;
  position: relative;
}

#sectionRadio_pic{
  float: left;
  display: inline-block;
  width: 320px;
  height: 400px;
  background:url('../img/pic_radio.png') no-repeat left top;
  margin: 0 0 0 60px;
}

#sectionRadio_info{
  float: right;
  display: inline-block;
  width: 350px; 
  margin: 60px 80px 0 0;
}

#sectionRadio_info h2{
  color: #896046; 
  font-size: 32px;
  margin:0 auto 10px;
}

#sectionRadio_info .slogan{
  color: #ab9880;
  font-size: 13px;
  margin:0 auto 28px;
  text-align: left;
}

#sectionRadio_info .description{
  color: #71625b;
  font-size: 18px;;
  line-height: 1.8em;
  margin-bottom: 30px;
}

#sectionRadio_info .sectionLinkBtn{
  display: inline-block;
  color: #523e28;
  font-size: 18px;
  text-decoration: none;
  vertical-align: top;
  padding: 16px 30px 12px;
  border: 2px solid #9b8575;
}

#sectionRadio_info .sectionLinkBtn:hover{
  color: #fff;
  background: #9b8575;
}



/*section 3-------------------------------------------------------*/
#sectionBlog{
  display: block;
  position: relative;
  margin: 0 auto;
  width: 100%;
  background: #f6f9f0;
  border-bottom: 1px solid #ebf1ed;
  z-index: 80;
}

#sectionBlogWrap{
  width: 940px; 
  margin: 0 auto;
  padding: 120px 20px;
  position: relative;
}

#sectionBlog_pic{
  float: right;
  display: inline-block;
  width: 320px;
  height: 400px;
  background:url('../img/pic_blog.png') no-repeat left top;
  margin: 0 80px 0 0;
}

#sectionBlog_info{
  float: left;
  display: inline-block;
  width: 360px; 
  margin:40px 0 0 100px;
}

#sectionBlog_info h2{
  color: #5b6446;
  font-size: 32px;
  margin:0 auto 10px;
}

#sectionBlog_info .slogan{
  color: #9ea78b;
  font-size: 13px;
  margin:0 auto 28px;
  text-align: left;
}

#sectionBlog_info .description{
  color: #707564;
  font-size: 18px;;
  line-height: 1.8em;
  margin-bottom: 30px;
}

#sectionBlog_info .sectionLinkBtn{
  display: inline-block;
  color: #454a36;
  font-size: 18px;
  text-decoration: none;
  vertical-align: top;
  padding: 16px 30px 12px;
  border: 2px solid #8a9470;
}

#sectionBlog_info .sectionLinkBtn:hover{
  color: #fff;
  background: #8a9470;
}





/*section 4-------------------------------------------------------*/
#sectionContact{
  display: block;
  position: relative;
  margin: 0 auto;
  width: 100%;
  background: #fbfaf0;
  border-bottom: solid 1px #ebeae2; 
  z-index: 80;
}

#sectionContactWrap{
  width: 960px; 
  margin: 0 auto;
  padding: 160px 0;
  position: relative;
  text-align: center;
}

#coleIntro{
  /*width: 180px;*/
  height: 252px;
  padding: 0 180px 0 0;
  background:url('../img/member_cole.png') no-repeat right center;
  float: left;
  margin-left: 100px;
}

#coleIntro .text{text-align: left; padding-top: 100px;}
#coleIntro h4{color: #424130; font-size: 36px; margin-bottom: 12px;}
#coleIntro .title{color: #333; font-size: 16px; margin-bottom: 20px;}



#treeIntro{
  /*width: 180px;*/
  height: 252px;
  padding: 0 0 0 180px;
  background:url('../img/member_tree.png') no-repeat left center;
  float: right;
  margin-right: 100px;
}

#treeIntro .text{text-align: right; padding-top: 100px;}
#treeIntro h4{color: #424130; font-size: 36px; margin-bottom: 12px;}
#treeIntro .title{color: #333; font-size: 16px; margin-bottom: 20px;}


.contactLink a{color: #945931; font-size: 14px; line-height: 24px;}





/*TESTIMONIALS-------------------------------------------------------*/

#testimonials {
  text-align: center;
  height: auto;
  color: #666;
  overflow: hidden;
  background: #fff; 
}

#testimonials .flexslider {
  height: auto;
}

#testimonials .quote{
    margin: 0 auto;
    padding: 120px 0 160px;
    position: relative;
    text-align: center;
    width: 960px;
}

.testimonial{
  font-size: 18px;
  line-height: 2em;
  text-align: center;
  padding-left: 160px;
  padding-right: 160px;
  padding-bottom: 20px;
}

.from{margin-top: 20px;
}

.friend{
  color:gray;
  font-style: italic;
  border-top: solid 1px #ddd;
  padding-top: 28px;
}


#testimonials .flex-direction-nav{
  display: none;
}




/*footer-------------------------------------------------------*/
footer{
  width: 100%;
  padding: 60px 0 50px;
  margin: 0 auto;
  text-align: center;
  background: #fafcfe;
  color: #575048;
  border-top: solid 1px #eee;
}


#counter{
  display: block;
  position: relative;
  margin: 0 auto;
  width: 960px;
  padding-bottom: 50px;
}

.counterWrap{
  margin: 0 auto;
  text-align: center;
  padding: 20px 30px;
}

.counterWrap .item{
  float: left;
  width: 300px;
  text-align: center;
}

.counterWrap h4{
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 20px;
}

.counterWrap h5{
  font-size: 14px;
  color: #999;
}


footer .copyRight{
  color: #5f5850;
  width: 860px;
  padding: 50px 0 0;
  margin: 0 auto;
  border-top: solid 1px #ebeae2;

}

.slogan{
  font-size: 14px;
  text-align: center;
  margin: 0 auto 20px;
}

.sign{
  font-size: 12px;
  color: #999;
}

